namespace TP02Photo_sharing.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class M6 : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.Photos", "Owner", c => c.String());
            DropColumn("dbo.Photos", "OwnerId");
        }
        
        public override void Down()
        {
            AddColumn("dbo.Photos", "OwnerId", c => c.String());
            DropColumn("dbo.Photos", "Owner");
        }
    }
}
